Are you seeing this message in your Dashboard area?

Your Elegant Themes subscription has expired. You must renew your account to regain access to product updates and support. To ensure compatibility and security, it is important to always keep your themes and plugins updated.

Is your membership still active?

Please login via the following link. If you see the welcoming message and the downloads buttons of our most popular products, your membership is active.

Did you enter the details correctly in Divi > Theme Options > Updates?

Don't use your email, you need to use your username instead.
Ensure that the API key is activated:

Try manually forcing a theme update:

Go to Appearance > Editor > style.css and change your version there to an older version so it will trigger an update. 

You can then go to Appearance > Themes or Dashboard -> Updates and update the theme, check if the message disappeared.

All is checked but still not working?

It could be a caching problem. Try to re-install the theme/plugin by following the instructions here.

Go to Dashboard > Updates, give it a minute and refresh the page.

One last alternative would be to just create a new API Key and it should work fine there./

Did this answer your question?